#comparison-table { background: #fff; color: 
rgb(30, 15, 120); text-align: center; padding: 4em 2em; }

table#comparison-table { width: 100%; text-align: left; border-spacing: 0;  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

#comparison-table th,  #comparison-table td { font-family: inherit;
    font-size: 13px;
    line-height: 18px;
    color: #777;
    vertical-align: top;
    padding: 1em 1em 1em 1em;
    font-weight: 600; }
#comparison-table th { font-weight: 600; color: black; }

/*col highlighted */
#comparison-table colgroup.colhighlighted {border-spacing:0px; border: 10px solid rgb(30, 15, 120); z-index:50;}
#comparison-table colgroup { border: 1px solid #ccc; background: -moz-linear-gradient(top,  #ffffff 0%, #f5f5f5 100%); background: -webkit-linear-gradient(top,  #ffffff 0%,#f5f5f5 100%); background: -o-linear-gradient(top,  #ffffff 0%,#f5f5f5 100%); background: -ms-linear-gradient(top,  #ffffff 0%,#f5f5f5 100%); background: linear-gradient(to bottom,  #ffffff 0%,#f5f5f5 100%);}
#comparison-table colgroup:nth-child(1) { border: 0 none; background:none; }


/* if 3 col */
#comparison-table.col3 colgroup:nth-child(1) { width: 28%; }
#comparison-table.col3 colgroup:nth-child(2) { width: 24%; }
#comparison-table.col3 colgroup:nth-child(3) { width: 24%; }
#comparison-table.col3 colgroup:nth-child(4) { width: 24%; }
/* if 4 col */
#comparison-table.col4 colgroup:nth-child(1) { width: 24%; }
#comparison-table.col4 colgroup:nth-child(2) { width: 19%; }
#comparison-table.col4 colgroup:nth-child(3) { width: 19%; }
#comparison-table.col4 colgroup:nth-child(4) { width: 19%; }
#comparison-table.col4 colgroup:nth-child(5) { width: 19%; }


/* Tablehead */
#comparison-table thead th { text-align: center; position: relative; border-bottom: 1px solid #ccc; /*padding: 2.5em 0 4em*/; font-weight: 400; color: #999; }
#comparisonthead-table th:nth-child(1) { background: transparent;  }
thead th h2 { font-weight: 300; font-size: 23px; line-height: 23px; color: rgb(30, 15, 120); }
thead th h2 + p { font-size: 16px; line-height: 18px; }

#comparison-table thead th p.promo { font-size: 13px; color: #fff; position: absolute; top: -30px; left: -17px; z-index: 1000; width: 100%; margin: 0; padding: .625em 17px .75em; background: #2badd9; box-shadow: 0 2px 4px rgba(0,0,0,.25); border-bottom: 1px solid #2badd9; }

#comparison-table thead th p.promo:before { content: ""; position: absolute; display: block; width: 0px; height: 0px; border-style: solid; border-width: 0 7px 7px 0; border-color: transparent #2badd9 transparent transparent; bottom: -7px; left: 0; }
#comparison-table thead th p.promo:after { content: ""; position: absolute; display: block; width: 0px; height: 0px; border-style: solid; border-width: 7px 7px 0 0; border-color: #2badd9 transparent transparent transparent; bottom: -7px; right: 0; }

/* Tablebody */

#comparison-table tbody th { background: #fff; border-left: 1px solid #ccc; }
#comparison-table tbody th span { font-weight: normal; font-size: 12px; color: #999; display: block; }

#comparison-table tbody td { background: #fff; text-align: center; }

#comparison-table tbody tr:nth-child(even) th,
#comparison-table tbody tr:nth-child(even) td { background: #f5f5f5; border: 1px solid #ccc; border-width: 1px 0 1px 1px; }
#comparison-table tbody tr:last-child td { border-bottom: 0 none; }

/* Tablefooter */

#comparison-table tfoot th  { padding: 2em 1em; border-top: 2px solid #4baa42; }
#comparison-table tfoot td  { text-align: center; padding: 1em 1em; border-top: 2px solid #4baa42; }
#comparison-table tfoot a  { font-weight: bold; color: #fff; text-decoration: none; text-transform: uppercase; display: block; padding: 1.125em 2em; background: rgb(253, 112, 32); border-radius: .5em; }


/*img icon */

#comparison-table .icon-tab-comp{
    position: absolute;
    bottom: -16px;
    left: 50%;
    margin-left: -33px;
	}
	
#comparison-table .price {
color: #fd7020;
font-weight:600;
}

#comparison-table .baseline {
font-size:13px;
}

#comparison-table .fa fa-check {
    color: rgb(30, 15, 120);
font-size:18px;
}

#comparison-table .hlight {
font-size:1.6em;
    color: rgb(30, 15, 120);
	font-weight:500;
}

#comparison-table td {
    color: rgb(30, 15, 120);
}

#comparison-table i.fa.fa-check {
    color: #4aaa42;
    font-size: 18px;
}

#comparison-table .helper {
display:inline;
}

#comparison-table a {
color:inherit;
}



/* Why Kaplan */
#why .whyK th, #why .whyK td { color:white; font-size:15px; background-color:#4baa42 }
tbody#why th { border: 1px solid #4baa42; }

tbody#why td { background: #fff; text-align: center; border: 1px solid #4baa42; }

tbody#why tr:nth-child(even) th,
tbody#why tr:nth-child(even) td { background: #f5f5f5; border: 1px solid #4baa42; border-width: 1px 1px 1px 1px; }

#comparison-table .whyK img {width: 20px;
    margin-right: 15px;
    vertical-align: top;}
	
	
/* OSC */
#osc .oscorange th, #osc .oscorange td { color:white; font-size:15px; background-color:#eb7f40 }
tbody#osc th { border: 1px solid #eb7f40; }

tbody#osc td { background: #fff; text-align: center; border: 1px solid #eb7f40; }

tbody#osc tr:nth-child(even) th,
tbody#osc tr:nth-child(even) td { background: #f5f5f5; border: 1px solid #eb7f40; border-width: 1px 1px 1px 1px; }

#comparison-table .oscorange img {width: 20px;
    margin-right: 15px;
    vertical-align: top;}	

	
/*Tooltip*/
#comparison-table a.tooltip {outline:none; }
#comparison-table a.tooltip strong {line-height:30px;}
#comparison-table a.tooltip:hover {text-decoration:none;} 
#comparison-table a.tooltip span {
    z-index:10;display:none; padding:14px 20px;
    margin-top:-30px; margin-left:28px;
    width:300px; line-height:16px;
}
#comparison-table a.tooltip:hover span{
    display:inline; position:absolute; color:#111;
    border:1px solid #DCA; background:#fffAF0;}
.callout {z-index:20;position:absolute;top:30px;border:0;left:-12px;}
    
/*CSS3 extras*/
#comparison-table a.tooltip span
{
    border-radius:4px;
    box-shadow: 5px 5px 8px #CCC;
}	

#comparison-table a.tooltip.helper {
display:inline;
text-decoration:none;
font-weight:normal;
font-size: 13px;
color: #999;
}

